# DataExchange
TKSTEPAttr
StepVisual

# StepVisual_PresentedItem Class Reference

`#include <StepVisual_PresentedItem.hxx>`

Inheritance diagram for StepVisual_PresentedItem:

[legend]

## Public Member Functions

Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Member Function Documentation

Standard_EXPORT const StepVisual_PresentedItem::Handle | ( | Standard_Type |  | ) | const

| Reimplemented in StepAP214_AppliedPresentedItem, and StepAP214_AutoDesignPresentedItem.

The documentation for this class was generated from the following file:

- StepVisual_PresentedItem.hxx